/* CSS Document */ /* <kashif> */ /* @font-face */
/* /@font-face */
* {
    outline: 0;
    border: 0;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
ul, ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
a, a:hover, a:active, a:focus {
    text-decoration: none;
    outline: 0;
}
a:active, a:focus, button:active, button:focus {
    outline: 0;
}
html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Lekton', sans-serif;
    font-weight: 400; 
    background: #fff;
}
.modal-open .container {
    -webkit-filter: blur(7px);
    filter: blur(7px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='7'); 
}
.modal-open .modal {
    -webkit-filter: none !important;
    filter: none !important;
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='0'); 
}
.clear {
    clear: both;
}
img {
    border: 0;
    line-height: 0;
}
.img-hold img {
    width: 100%;
    height: auto;
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
    font-weight: 400;
}
h1 {
}
p {
}
.btn, a.btn, input.btn, button.btn {
    padding: 9px 20px;
    margin: 0;
    height: auto;
    vertical-align: middle;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
.btn.btn1, a.btn.btn1, input.btn.btn1, button.btn.btn1 {
    background: transparent;
    border: 2px solid #323a45;
    color: #323a45;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.btn1 span {
    z-index: 20;
}
.btn1:after {
    background: #000;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: -10;
}
.btn1:hover:after {
    left: 120%;
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0; 
    outline: 0; 
    outline-offset: 0px; 
}
input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
    width   : 0px;
    margin  : 0;
    padding : 0;
    opacity : 0;
    float:left;
}

input[type=checkbox]:not(old) + span.checks,
input[type=radio   ]:not(old) + span.checks {
    display      : inline-block;
    padding-left : 0px;
    margin-right: 6px;
    line-height  : 19px;
    width: 19px;
    height: 19px;
    background-image: url('../images/img-checkbox.png');
    background-repeat: no-repeat;
}
input[type=checkbox]:not(old) + span.checks {
    background-position: 0px 0px;
}
input[type=radio   ]:not(old) + span.checks {
    background-position: 0px -38px;
}
input[type=checkbox]:not(old):checked + span.checks {
    background-position: 0px -19px;
}
input[type=radio]:not(old):checked + span.checks {
    background-position: 0px -57px;
}
hr {
    border-top: 1px solid #d4d4d4;
}
/* font-size */
.f-8 {
    font-size: 8px;
}
.f-10 {
    font-size: 10px;
}
.f-12 {
    font-size: 12px;
}
.f-13 {
    font-size: 13px;
}
.f-14 {
    font-size: 14px;
}
.f-16 {
    font-size: 16px;
}
.f-17 {
    font-size: 17px;
} /* /font-size */ /* margin */
.m-0 {
    margin: 0px;
}
.m-5 {
    margin: 5px;
}
.m-10 {
    margin: 10px;
}
.m-15 {
    margin: 15px;
}
.m-20 {
    margin: 20px;
}
.m-25 {
    margin: 25px;
}
.m-30 {
    margin: 30px;
}
.m-t-0 {
    margin-top: 0px;
}
.m-t-5 {
    margin-top: 5px;
}
.m-t-10 {
    margin-top: 10px;
}
.m-t-15 {
    margin-top: 15px;
}
.m-t-20 {
    margin-top: 20px;
}
.m-t-25 {
    margin-top: 25px;
}
.m-t-30 {
    margin-top: 30px;
}
.m-r-0 {
    margin-right: 0px;
}
.m-r-5 {
    margin-right: 5px;
}
.m-r-10 {
    margin-right: 10px;
}
.m-r-15 {
    margin-right: 15px;
}
.m-r-20 {
    margin-right: 20px;
}
.m-r-25 {
    margin-right: 25px;
}
.m-r-30 {
    margin-right: 30px;
}
.m-b-0 {
    margin-bottom: 0px;
}
.m-b-5 {
    margin-bottom: 5px;
}
.m-b-10 {
    margin-bottom: 10px;
}
.m-b-15 {
    margin-bottom: 15px;
}
.m-b-20 {
    margin-bottom: 20px;
}
.m-b-25 {
    margin-bottom: 25px;
}
.m-b-30 {
    margin-bottom: 30px;
}
.m-l-0 {
    margin-left: 0px;
}
.m-l-5 {
    margin-left: 5px;
}
.m-l-10 {
    margin-left: 10px;
}
.m-l-15 {
    margin-left: 15px;
}
.m-l-20 {
    margin-left: 20px;
}
.m-l-25 {
    margin-left: 25px;
}
.m-l-30 {
    margin-left: 30px;
} /* /margin */ /* padding */
.p-0 {
    padding: 0px;
}
.p-5 {
    padding: 5px;
}
.p-10 {
    padding: 10px;
}
.p-15 {
    padding: 15px;
}
.p-20 {
    padding: 20px;
}
.p-25 {
    padding: 25px;
}
.p-30 {
    padding: 30px;
}
.p-t-0 {
    padding-top: 0px;
}
.p-t-5 {
    padding-top: 5px;
}
.p-t-10 {
    padding-top: 10px;
}
.p-t-15 {
    padding-top: 15px;
}
.p-t-20 {
    padding-top: 20px;
}
.p-t-25 {
    padding-top: 25px;
}
.p-t-30 {
    padding-top: 30px;
}
.p-r-0 {
    padding-right: 0px;
}
.p-r-5 {
    padding-right: 5px;
}
.p-r-10 {
    padding-right: 10px;
}
.p-r-15 {
    padding-right: 15px;
}
.p-r-20 {
    padding-right: 20px;
}
.p-r-25 {
    padding-right: 25px;
}
.p-r-30 {
    padding-right: 30px;
}
.p-b-0 {
    padding-bottom: 0px;
}
.p-b-5 {
    padding-bottom: 5px;
}
.p-b-10 {
    padding-bottom: 10px;
}
.p-b-15 {
    padding-bottom: 15px;
}
.p-b-20 {
    padding-bottom: 20px;
}
.p-b-25 {
    padding-bottom: 25px;
}
.p-b-30 {
    padding-bottom: 30px;
}
.p-l-0 {
    padding-left: 0px;
}
.p-l-5 {
    padding-left: 5px;
}
.p-l-10 {
    padding-left: 10px;
}
.p-l-15 {
    padding-left: 15px;
}
.p-l-20 {
    padding-left: 20px;
}
.p-l-25 {
    padding-left: 25px;
}
.p-l-30 {
    padding-left: 30px;
} /* /padding */ 
.form-control {
    background: #efefef;
    border: #b3b3b3 1px solid;
    color: #323232;
    height: auto;
    line-height: normal;
    padding: 6px 11px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill,
input.form-control:-webkit-autofill,
input.form-control:-webkit-autofill:focus {
    background: #efefef;
    border: #b3b3b3 1px solid;
}
input.form-control, select.form-control {
    height: auto;
    line-height: normal;
}
input[type="password"]:-webkit-autofill,
input.form-control[type="password"]:-webkit-autofill,
input[type="password"]:-webkit-autofill:focus {
    font:small-caption;
    font-size:18px;
}
.tlink-green {
    color: #669658;
}
.tlink-red {
    color: #f90000;
}
.asterisk {
    color: #f90000;
}
.footer {
    background: #323a45;
    text-align: center;
    margin-top: 39px;
    position: relative;
    z-index: 2;
}
.btn-scrolltop {
    position: absolute;
    top: -39px;
    left: 50%;
    width: 60px;
    height: 39px;
    display: block;
    margin-left: -30px;
    background: #323a45 url(../images/icons/ico-scrolltop.png) no-repeat center center;
    z-index: 3;
}
.btn-scrolltop:active,
.btn-scrolltop:focus,
.btn-scrolltop:hover {
    background: #323a45 url(../images/icons/ico-scrolltop.png) no-repeat center center;
}
.copyright {
    padding: 30px 20px;
}
.copyright span {
    display: inline-block;
    color: #fff;
}
.copyright span + span {
    margin-left: 11px;
    padding-left: 11px;
    border-left: #fff 1px solid;
}
.copyright span a {
    color: #fff;
}
b {
    font-weight: 700;
}
.bg-box {
    background: #323a45;
}
.dark-field .form-control {
    background: none;
    border: #909090 1px solid;
    color: #909090;
}
select, select.custom-select {
    padding-right: 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/icons/iselectarrow.png) right center no-repeat #FFF;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.form-control.custom-select,
select.form-control.custom-select {
    background: url(../images/icons/iselectarrow.png) right center no-repeat #efefef;
}
select::-ms-expand {
    display: none;
}
.form-control:focus {
    border: #b3b3b3 1px solid;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.pagination-custom li {
    float: left;
}
.pagination-custom li a {
    float: none;
    font-size: 19px;
    font-weight: 700;
    color: #444444;
    margin-left: 0;
    border: 0;
    display: block;
}
.pagination-custom li:first-child a,
.pagination-custom li:last-child a {
    padding: 3px 12px 2px 12px;
}
.pagination-custom li a i {
    font-size: 30px;
}
.pagination-custom li.disabled a {
    color: #999999;
}
.pagination-custom li.active a,
.pagination-custom li.active a:focus,
.pagination-custom li.active a:hover,
.pagination-custom li a:hover {
    background: #323a45;
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.pagination-custom li + li {
    margin-left: 1px;
}
.cred-badge {
    color: #d80000;
}
.inline {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.inline + .inline {
    margin-left: 20px;
}
.bg-site-o {
    background: #f7f7f7;
    border: #b3b3b3 1px solid;
}
.input-tags-row {
    background: #fff;
    padding: 0 0 30px 0;
    font-size: 0;
    text-indent: 0;
}
.input-tags-row .badge-tag + .badge-tag {
    margin-left: 0px;
} 
.badge-tag {
    background: #457338;
    color: #fff;
    padding: 4px 25px 4px 11px;
    position: relative;
    font-size: 14px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    margin-bottom: 3px;
    margin-right: 3px;
}
.badge-tag i {
    position: absolute;
    top: 7px;
    right: 9px;
    font-size: 10px;
    cursor: pointer;
}
.no-record {
    border: 1px solid #b3b3b3;
    padding: 6px 15px;
    font-weight: 700;
    width: auto;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    color: #d80000;
}
.item-bbl video {
    -webkit-object-fit: inherit;
    -o-object-fit: inherit;
    object-fit: inherit;
    pointer-events: none !important;
}
video::-webkit-media-controls,
video::-moz-media-controls,
video::-ms-media-controls,
video::-o-media-controls,
video::media-controls {
    display:none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}
video::-webkit-media-controls-start-playback-button {
    display: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}
.notify {
    position: fixed;
    top: 62px;
    right: 0px;
    z-index: 108;
}
.notify .alert {
    margin-bottom: 9px;
    padding: 20px 30px 20px 30px;
}
.notify .alert p {
    margin-right: 20px;
}
.notify [class*="alert-"] {
    color: #fff;
    position: relative;
}
.notify [class*="alert-"]::before {
    content: '';
    position: absolute;
    top: -11px;
    right: 90px;
    width: 0;
    height: 0;
    border-left: transparent 8px solid;
    border-right: transparent 8px solid;
}
/*
.notify [class*="alert-"] + [class*="alert-"]::before {
        display: none;
}
*/
.notify .alert-success {
    background-color: #457338;
    border: #457338 1px solid;
}
.notify .alert-success::before {
    border-bottom: #457338 11px solid;
}
.notify .alert-danger {
    background-color: #d80000;
    border: #d80000 1px solid;
}
.notify .alert-danger::before {
    border-bottom: #d80000 11px solid;
}
.notify .alert-warning {
    background-color: #fbbc05;
    border: #fbbc05 1px solid;
}
.notify .alert-warning::before {
    border-bottom: #fbbc05 11px solid;
}
.notify .alert-info {
    background-color: #4285f4;
    border: #4285f4 1px solid;
}
.notify .alert-info::before {
    border-bottom: #4285f4 11px solid;
}

.modal-open .wrap, .modal-open footer {
    -webkit-filter: blur(2px);
    filter: blur(2px);
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='50'); 
}
.modal-open .modal {
    -webkit-filter: none !important;
    filter: none !important;
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0'); 
}
.modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border: #b3b3b3 1px solid;
}
.modal-header {
    background: #000;
    border-bottom: 0;
}
.close {
    text-shadow: none;
    filter: alpha(opacity=100);
    opacity: 1.0;
}
.modal-body {
    padding: 40px 15px;
}
.bootbox .modal-body {
    padding: 80px 15px 30px;
    position: relative;
}
.bootbox .modal-body::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 60px;
    display: block;
    background: #000;
}
.bootbox .modal-body .bootbox-close-button {
    width: 24px;
    height: 19px;
    position: absolute;
    right: 15px;
    top: 30px;
    float: none;
    display: block;
    line-height: 0;
    font-size: 0;
    text-indent: -9999px;
    background: url(../images/icons/iclose-modal.png) no-repeat center center;
}
.modal-backdrop {
    /*	background: #000;*/
}
.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5;
} /* side bar */
.side-nav {
    background: #fff;
}
.side-nav li + li {
    margin-top: 14px;
}
.side-nav li li + li {
    margin-top: 0px;
}
.side-nav li a {
    display: block;
    background: #fff;
    padding: 21px;
    font-weight: 700;
    text-transform: uppercase;
    color: #323232;
    vertical-align: middle;
}
.side-nav li .collapse {
    background-image: -moz-linear-gradient( 90deg, rgb(241,241,241) 0%, rgb(255,255,255) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(241,241,241) 0%, rgb(255,255,255) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(241,241,241) 0%, rgb(255,255,255) 100%);
}
.side-nav li li a {
    padding-left: 50px;
    background: transparent;
}
.side-nav li a i {
    line-height: 0;
    width: 20px;
    display: inline-block;
    margin-right: 9px;
}
.side-nav li a small {
    color: #d80000;
    padding-left: 9px;
}
.side-nav li a:hover, .side-nav li.active a {
    background: #424b57;
    color: #fff;
}
.side-nav li a:hover small, .side-nav li.active a small {
    color: #fff;
} /* /side bar */ /* table */
.table-bordered {
    border: 1px solid #b3b3b3;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #b3b3b3;
}
th, td {
    text-align: center;
}
th {
    background: #323a45;
    color: #fff;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
td {
    background: #fff;
    color: #323232;
}
/* /table */ /* alert */
.alert {
    padding: 9px 15px;
    margin-bottom: 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}
.alert-dismissible .close {
    top: -4px;
    right: -13px;
    line-height: 10px;
    font-weight: 400;
}
.alert > span > img {
    margin-right: 10px;
}
.alert-success {
    color: #323232;
    background-color: #f0ffcc;
    border: #98c700 1px solid;
}
.alert-dismissible.alert-success .close {
    color: #98c700;
}
.alert-error {
    color: #323232;
    background-color: #fbded9;
    border: #eb5439 1px solid;
}
.alert-dismissible.alert-error .close {
    color: #eb5439;
}
.alert-warning {
    color: #323232;
    background-color: #fff5d8;
    border: #fab418 1px solid;
}
.alert-dismissible.alert-warning .close {
    color: #fab418;
}
/* /alert */ /* custom-tabs */
.custom-tabs > .tab-content {
}
.custom-tabs > .nav-tabs {
    margin-bottom: 15px;
    border-bottom: 3px solid #457338;
}
.custom-tabs > .nav-tabs > li {
    margin-bottom: 0px;
}
.custom-tabs > .nav-tabs > li > a {
    margin-right: 2px;
    padding: 12px 15px 8px 15px;
    line-height: initial;
    border: 2px solid #999;
    -webkit-border-radius: 0px 0px 0 0;
    -moz-border-radius: 0px 0px 0 0;
    border-radius: 0px 0px 0 0;
    font-weight: 700;
    background: #fff;
    color: #777;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0px;
    display: block;
}
.custom-tabs > .nav-tabs > li.active > a,
.custom-tabs > .nav-tabs > li.active > a:focus,
.custom-tabs > .nav-tabs > li.active > a:hover {
    color: #fff;
    cursor: default;
    background-color: #457338;
    border: 2px solid #457338;
}
/* /custom-tabs */ /* table */
.table > thead > tr > th,
.table > tbody > tr > td {
    padding-top: 17px;
    padding-bottom: 17px;
}
td a:hover {
    text-decoration: underline;
}
body.modal-open {
    overflow: hidden;
    position: fixed;
}
/* /table */ /* @media common */
@media (max-width: 991px) {
    body {
        font-size: 13px;
    }
    h1 {
        font-size: 25px;
    }
    h2 {
        font-size: 21px;
    }
    h3 {
        font-size: 19px;
    }
    h4 {
        font-size: 17px;
    }
    h5 {
        font-size: 15px;
    }
    h6 {
        font-size: 13px;
    }

}

@media (max-width: 767px) {
    body {
        font-size: 12px;

        width: 100%;
        height: 100%;
    }

    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 20px;
    }
    h2 small {
        font-size: 17px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 16px;
    }
    h5 {
        font-size: 14px;
    }
    h6 {
        font-size: 12px;
    }
    .ar-padd {
        padding: 30px 0;
    }
    .modal-header .close {
        width: 36px;
        height: 36px;
        line-height: 36px;
        vertical-align: middle;
    }

}

@media (max-width: 991px) {
    body {
        font-size: 14px;
    }
    h1 {
        font-size: 28px;
    }
    h2 {
        font-size: 23px;
    }
    h2 small {
        font-size: 19px;
    }
    h3 {
        font-size: 19px;
    }
    h4 {
        font-size: 17px;
    }
    h5 {
        font-size: 15px;
    }
    h6 {
        font-size: 13px;
    }
    .ar-padd {
        padding: 55px 0;
    }

}

@media (min-width: 768px) {
    body {
        display: table;
    }
    .wrap {
        display: table-row;
        height: 100%;
    }
    footer {
        display: table-row;
    }

}

@media (min-width: 992px) {
    body {
        font-size: 15px;
    }
    body::-webkit-scrollbar,
    *::-webkit-scrollbar {
        width: 8px;
    }
    body::-webkit-scrollbar-button,
    *::-webkit-scrollbar-button {
        width: 8px;
        height: 5px;
    }
    body::-webkit-scrollbar-thumb,
    *::-webkit-scrollbar-thumb {
        background: #999;
        border: thin solid gray;
        border-radius: 10px;
    }
    body::-webkit-scrollbar-track,
    *::-webkit-scrollbar-track {
        background: #eee;
        border: thin solid lightgray;
        box-shadow: 0px 0px 3px #dfdfdf inset;
        border-radius: 10px;
    }
    body::-webkit-scrollbar-thumb:hover,
    *::-webkit-scrollbar-thumb:hover {
        background:#7d7d7d;
    }
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 24px;
    }
    h2 small {
        font-size: 20px;
    }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 18px;
    }
    h5 {
        font-size: 16px;
    }
    h6 {
        font-size: 14px;
    }
    .ar-padd {
        padding: 55px 0;
    }
    .modal-header {
        padding: 30px;
    }

}

@media (min-width: 1200px) {
    body {
        font-size: 16px;
    }
    h1 {
        font-size: 36px;
    }
    h2 {
        font-size: 30px;
    }
    h2 small {
        font-size: 25px;
    }
    h3 {
        font-size: 25px;
    }
    h4 {
        font-size: 22px;
    }
    h5 {
        font-size: 20px;
    }
    h6 {
        font-size: 18px;
    }
    .ar-padd {
        padding: 70px 0;
    }
    .custom-tabs > .nav-tabs > li > a {
        font-size: 18px;
        min-width: 160px;
    }

}

@media (min-width: 1300px) {
    body {
        font-size: 16px;
    }
    h1 {
        font-size: 60px;
    }
    h2 {
        font-size: 40px;
    }
    h2 small {
        font-size: 30px;
    }
    h3 {
        font-size: 30px;
    }
    h4 {
        font-size: 25px;
    }
    h5 {
        font-size: 22px;
    }
    h6 {
        font-size: 18px;
    }

}
/* /@media common */
.pagination-custom::after,
.two-col > div > div::after,
.custom-tabs > .nav-tabs::after {
    content: '';
    display: table;
    clear: both;
}
.btn-chat {
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
.video-mobile-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 48px;
    height: 48px;
    opacity: 0.9;
    background: transparent !important;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 12;

}
.video-mobile-icon img {
    width: 100%;
} /* </kashif> */






.small-cssload-fond{
    position:relative;
    margin: auto;
}

.small-cssload-container-general
{
    animation:small-cssload-animball_two 1.15s infinite;
    -o-animation:small-cssload-animball_two 1.15s infinite;
    -ms-animation:small-cssload-animball_two 1.15s infinite;
    -webkit-animation:small-cssload-animball_two 1.15s infinite;
    -moz-animation:small-cssload-animball_two 1.15s infinite;
    width:13px; height:13px;
}
.small-cssload-internal
{
    width:13px; height:13px; position:absolute;
}
.small-cssload-ballcolor
{
    width: 6px;
    height: 6px;
    border-radius: 50%;
}
.small-cssload-ball_1, .small-cssload-ball_2, .small-cssload-ball_3, .small-cssload-ball_4
{
    position: absolute;
    animation:small-cssload-animball_one 1.15s infinite ease;
    -o-animation:small-cssload-animball_one 1.15s infinite ease;
    -ms-animation:small-cssload-animball_one 1.15s infinite ease;
    -webkit-animation:small-cssload-animball_one 1.15s infinite ease;
    -moz-animation:small-cssload-animball_one 1.15s infinite ease;
}
.small-cssload-ball_1
{
    background-color:rgb(203,32,37);
    top:0; left:0;
}
.small-cssload-ball_2
{
    background-color:rgb(248,179,52);
    top:0; left:7px;
}
.small-cssload-ball_3
{
    background-color:rgb(0,160,150);
    top:7px; left:0;
}
.small-cssload-ball_4
{
    background-color:rgb(151,191,13);
    top:7px; left:7px;
}





@keyframes small-cssload-animball_one
{
    0%{ position: absolute;}
    50%{top:4px; left:4px; position: absolute;opacity:0.5;}
    100%{ position: absolute;}
}

@-o-keyframes small-cssload-animball_one
{
    0%{ position: absolute;}
    50%{top:4px; left:4px; position: absolute;opacity:0.5;}
    100%{ position: absolute;}
}

@-ms-keyframes small-cssload-animball_one
{
    0%{ position: absolute;}
    50%{top:4px; left:4px; position: absolute;opacity:0.5;}
    100%{ position: absolute;}
}

@-webkit-keyframes small-cssload-animball_one
{
    0%{ position: absolute;}
    50%{top:4px; left:4px; position: absolute;opacity:0.5;}
    100%{ position: absolute;}
}

@-moz-keyframes small-cssload-animball_one
{
    0%{ position: absolute;}
    50%{top:4px; left:4px; position: absolute;opacity:0.5;}
    100%{ position: absolute;}
}

@keyframes small-cssload-animball_two
{
    0%{transform:rotate(0deg) scale(1);}
    50%{transform:rotate(360deg) scale(1.3);}
    100%{transform:rotate(720deg) scale(1);}
}

@-o-keyframes small-cssload-animball_two
{
    0%{-o-transform:rotate(0deg) scale(1);}
    50%{-o-transform:rotate(360deg) scale(1.3);}
    100%{-o-transform:rotate(720deg) scale(1);}
}

@-ms-keyframes small-cssload-animball_two
{
    0%{-ms-transform:rotate(0deg) scale(1);}
    50%{-ms-transform:rotate(360deg) scale(1.3);}
    100%{-ms-transform:rotate(720deg) scale(1);}
}

@-webkit-keyframes small-cssload-animball_two
{
    0%{-webkit-transform:rotate(0deg) scale(1);}
    50%{-webkit-transform:rotate(360deg) scale(1.3);}
    100%{-webkit-transform:rotate(720deg) scale(1);}
}

@-moz-keyframes small-cssload-animball_two
{
    0%{-moz-transform:rotate(0deg) scale(1);}
    50%{-moz-transform:rotate(360deg) scale(1.3);}
    100%{-moz-transform:rotate(720deg) scale(1);}
}